body, div, dl, dt, dd, ul, ol, li, h1, h2, h3, h4, h5, h6, p, pre, code, blockquote {
	margin:0;
	padding:0;
	border-width:0;
}
td, th {
	border-style:solid;
	border-width:1px;
}
table {
	border-collapse:collapse;
}
li {
	display:block;
}
body {
	font-size:12px;
	-epub-hyphens:auto;
}
table.Table-Style-1 {
	border-color:#00a79d;
	border-style:none;
	border-width:0px;
	margin-bottom:-4px;
	margin-top:4px;
	font-family:"Adobe Caslon Pro", serif;
	font-size:13px;
}
p.No-Paragraph-Style {
	-epub-ruby-position:over;
	color:#000000;
	font-family:"Minion Pro", serif;
	font-size:12px;
	font-style:normal;
	font-variant:normal;
	font-weight:normal;
	line-height:1.2;
	margin-bottom:0px;
	margin-left:0px;
	margin-right:0px;
	text-align:left;
	text-decoration:none;
	text-indent:0px;
}
p.Basic-Paragraph {
	-epub-ruby-position:over;
	color:#000000;
	font-family:"Minion Pro", serif;
	font-size:12px;
	font-style:normal;
	font-variant:normal;
	font-weight:normal;
	line-height:1.2;
	margin-bottom:0px;
	margin-left:0px;
	margin-right:0px;
	text-align:left;
	text-decoration:none;
	text-indent:0px;
}
p.Type-of-Article {
	-epub-ruby-position:over;
	color:#000000;
	font-family:"Adobe Caslon Pro Bold", serif;
	font-size:18px;
	font-style:normal;
	font-variant:normal;
	font-weight:bold;
	line-height:1.2;
	margin-bottom:0px;
	margin-left:0px;
	margin-right:0px;
	text-align:left;
	text-decoration:none;
	text-indent:0px;
}
p.title- {
	-epub-hyphens:none;
	-epub-ruby-position:over;
	color:#7f3f98;
	font-family:"Adobe Caslon Pro Bold", serif;
	font-size:25px!important;
	font-style:normal;
	font-variant:normal;
	font-weight:bold;
	line-height:1.2;
	margin-bottom:0px;
	margin-left:0px;
	margin-right:0px;
	text-align:justify;
	text-decoration:none;
	text-indent:0px;
}
p.Authors {
	-epub-hyphens:none;
	-epub-ruby-position:over;
	color:#000000;
	font-family:"Adobe Caslon Pro Bold", serif;
	font-size:13px;
	font-style:normal;
	font-variant:normal;
	font-weight:bold;
	line-height:1.2;
	margin-bottom:0px;
	margin-left:0px;
	margin-right:0px;
	text-align:left;
	text-decoration:none;
	text-indent:0px;
}
p.Affiliations {
	-epub-ruby-position:over;
	color:#000000;
	font-family:"Adobe Caslon Pro", serif;
	font-size:12px;
	font-style:italic;
	font-variant:normal;
	font-weight:normal;
	line-height:1.2;
	margin-bottom:0px;
	margin-left:0px;
	margin-right:0px;
	text-align:left;
	text-decoration:none;
	text-indent:0px;
}
p.Abstract {
	-epub-ruby-position:over;
	color:#000000;
	font-family:"Adobe Caslon Pro", serif;
	font-size:15px!important;
	font-style:normal;
	font-variant:normal;
	font-weight:normal;
	line-height:1.2;
	margin-bottom:0px;
	margin-left:0px;
	margin-right:0px;
	text-align:justify;
	text-decoration:none;
	text-indent:0px;
}
p.Editor----Citation {
	-epub-ruby-position:over;
	color:#000000;
	font-family:"Adobe Caslon Pro", serif;
	font-size:11px!important;
	font-style:normal;
	font-variant:normal;
	font-weight:normal;
	line-height:1.2;
	margin-bottom:0px;
	margin-left:0px;
	margin-right:0px;
	text-align:justify;
	text-decoration:none;
	text-indent:0px;
}
p.Heading-1--Introduction---- {
	-epub-hyphens:none;
	-epub-ruby-position:over;
	color:#7f3f98;
	font-family:"Adobe Caslon Pro Bold", serif;
	font-size:13px;
	font-style:normal;
	font-weight:bold;
	line-height:1.2;
	margin-bottom:0px;
	margin-left:0px;
	margin-right:0px;
	text-align:left;
	text-decoration:none;
	text-indent:0px;
	text-transform:uppercase;
}
p.Body-Text {
	-epub-ruby-position:over;
	color:#000000;
	font-family:"Adobe Caslon Pro", serif;
	font-size:11px;
	font-style:normal;
	font-variant:normal;
	font-weight:normal;
	line-height:1.2;
	margin-bottom:0px;
	margin-left:0px;
	margin-right:0px;
	text-align:justify;
	text-decoration:none;
	text-indent:0px;
}
p.Caps-on-First-Para {
	-epub-ruby-position:over;
	color:#000000;
	font-family:"Adobe Caslon Pro", serif;
	font-size:11px;
	font-style:normal;
	font-variant:normal;
	font-weight:normal;
	line-height:1.2;
	margin-bottom:0px;
	margin-left:0px;
	margin-right:0px;
	text-align:justify;
	text-decoration:none;
	text-indent:0px;
}
p.Heading-2--History-in-MM- {
	-epub-hyphens:none;
	-epub-ruby-position:over;
	color:#7f3f98;
	font-family:"Adobe Caslon Pro Bold", serif;
	font-size:12px;
	font-style:normal;
	font-variant:small-caps;
	font-weight:bold;
	line-height:1.2;
	margin-bottom:0px;
	margin-left:0px;
	margin-right:0px;
	text-align:left;
	text-decoration:none;
	text-indent:0px;
}
p.Figure--and-Table-Heading {
	-epub-hyphens:none;
	-epub-ruby-position:over;
	color:#7f3f98;
	font-family:"Adobe Caslon Pro", serif;
	font-size:11px;
	font-style:normal;
	font-variant:normal;
	font-weight:normal;
	line-height:1.2;
	margin-bottom:0px;
	margin-left:0px;
	margin-right:0px;
	text-align:justify;
	text-decoration:none;
	text-indent:0px;
}
p.References {
	-epub-hyphens:none;
	-epub-ruby-position:over;
	color:#000000;
	font-family:"Adobe Caslon Pro", serif;
	font-size:10px;
	font-style:normal;
	font-variant:normal;
	font-weight:normal;
	line-height:1.2;
	margin-bottom:0px;
	margin-left:28px;
	margin-right:0px;
	text-align:justify;
	text-decoration:none;
	text-indent:-18px;
}
p.Normal {
	-epub-ruby-position:over;
	color:#000000;
	font-family:Calibri, sans-serif;
	font-size:11px;
	font-style:normal;
	font-variant:normal;
	font-weight:normal;
	line-height:1.15;
	margin-bottom:10px;
	margin-left:0px;
	margin-right:0px;
	text-align:left;
	text-decoration:none;
	text-indent:0px;
}
span.Hyperlink {
	color:#7f3f98;
	font-family:"Adobe Caslon Pro", serif;
	font-style:normal;
	font-weight:normal;
}
span.A1 {
	color:#000000;
	font-size:11px;
}
span.markedcontent {
	color:#000000;
}
p.para-style-override-1 {
	text-align:justify;
}
p.para-style-override-2 {
	font-variant:small-caps;
	text-align:justify;
}
p.para-style-override-3 {
	-epub-hyphens:none;
	text-align:justify;
}
p.para-style-override-4 {
	-epub-hyphens:none;
}
p.para-style-override-5 {
	font-style:normal;
	font-weight:bold;
}
p.para-style-override-6 {
	font-family:"Adobe Caslon Pro Bold", serif;
	font-size:13px;
	font-style:normal;
	font-weight:bold;
}
p.para-style-override-7 {
	font-family:"Adobe Caslon Pro Bold", serif;
	font-size:13px;
	font-style:italic;
	font-weight:bold;
}
p.para-style-override-8 {
	font-family:"Adobe Caslon Pro", serif;
	font-size:13px;
	font-style:normal;
	font-weight:normal;
}
p.para-style-override-9 {
	-epub-hyphens:none;
	direction:rtl;
}
p.para-style-override-10 {
	color:#7f3f98;
	font-family:"Adobe Caslon Pro", serif;
	font-size:13px;
	font-style:normal;
	font-weight:normal;
}
p.para-style-override-11 {
	font-family:"Times New Roman", serif;
	font-size:13px;
	font-style:normal;
	font-weight:bold;
}
p.para-style-override-12 {
	font-size:10px;
}
span.char-style-override-1 {
	font-size:1em;
	float:left;
	line-height:1;
	margin-top:-0.012em;
	margin-right:0.05em;
	-adobe-float-keep:column;
	margin-bottom:-0.265em;
}
span.char-style-override-2 {
	font-size:1em;
	float:left;
	line-height:1;
	margin-top:-0.012em;
	margin-right:0.05em;
	-adobe-float-keep:column;
	margin-bottom:-0.265em;
	font-family:"Adobe Caslon Pro Bold", serif;
	font-weight:bold;
	font-style:normal;
}
span.char-style-override-3 {
	font-size:2.688em;
	float:left;
	line-height:1;
	margin-top:-0.021em;
	margin-right:0.05em;
	-adobe-float-keep:column;
	margin-bottom:-0.265em;
}
span.char-style-override-4 {
	font-style:normal;
	font-weight:bold;
}
span.char-style-override-5 {
	font-style:italic;
	font-weight:normal;
}
span.char-style-override-6 {
	font-family:"Times New Roman", serif;
	font-style:normal;
	font-weight:normal;
}
span.char-style-override-7 {
	color:#44546a;
}
span.char-style-override-8 {
	color:#ff0000;
}
span.char-style-override-9 {
	font-family:Calibri, sans-serif;
	font-size:12px;
	font-style:normal;
	font-weight:normal;
}
span.char-style-override-10 {
	font-family:"Adobe Caslon Pro Bold", serif;
	font-size:10px;
	font-style:normal;
	font-weight:bold;
}
span.char-style-override-11 {
	font-family:"Adobe Caslon Pro Bold", serif;
	font-size:10px;
	font-style:italic;
	font-weight:bold;
}
span.char-style-override-12 {
	font-family:"Adobe Caslon Pro", serif;
	font-size:10px;
	font-style:normal;
	font-weight:normal;
}
span.char-style-override-13 {
	font-family:Calibri, sans-serif;
	font-size:11px;
	font-style:normal;
	font-weight:normal;
}
span.char-style-override-14 {
	font-size:6px;
	vertical-align:super;
}
span.char-style-override-15 {
	font-family:Calibri, sans-serif;
	font-style:normal;
	font-weight:normal;
}
span.char-style-override-16 {
	font-family:"Times New Roman", serif;
	font-size:12px;
	font-style:normal;
	font-weight:normal;
}
span.char-style-override-17 {
	font-style:italic;
	font-weight:bold;
}
span.char-style-override-18 {
	font-family:"Times New Roman", serif;
	font-size:10px;
	font-style:normal;
	font-weight:normal;
}
span.char-style-override-19 {
	font-family:"Cambria Math", serif;
	font-size:10px;
	font-style:normal;
	font-weight:normal;
}
span.char-style-override-20 {
	color:#7f3f98;
	font-family:"Adobe Caslon Pro", serif;
	font-size:10px;
	font-style:normal;
	font-weight:normal;
}
span.char-style-override-21 {
	color:#7f3f98;
	font-family:"Times New Roman", serif;
	font-size:10px;
	font-style:normal;
	font-weight:normal;
}
span.char-style-override-22 {
	font-size:10px;
}
img.frame-1 {
	height:17px;
	width:61px;
}
col.Row-Column-2 {
	width:49px;
}
col.Row-Column-3 {
	width:119px;
}
col.Row-Column-4 {
	width:47px;
}
col.Row-Column-5 {
	width:43px;
}
col.Row-Column-6 {
	width:53px;
}
col.Row-Column-7 {
	width:51px;
}
col.Row-Column-8 {
	width:50px;
}
col.Row-Column-9 {
	width:54px;
}
tr.Row-Column-10 {
	background-color:#a1d1f0;
	min-height:15px;
}
tr.Row-Column-11 {
	background-color:#d8eaf8;
	min-height:39px;
}
tr.Row-Column-12 {
	background-color:#a1d1f0;
	min-height:63px;
}
tr.Row-Column-13 {
	background-color:#d8eaf8;
	min-height:27px;
}
tr.Row-Column-14 {
	background-color:#a1d1f0;
	min-height:27px;
}
img.frame-15 {
	height:15px;
	width:236px;
}
img.frame-16 {
	height:15px;
	width:254px;
}
img.frame-17 {
	height:16px;
	width:255px;
}
img.frame-18 {
	height:54px;
	width:255px;
}
img.frame-19 {
	height:171px;
	width:255px;
}
img.frame-20 {
	height:153px;
	width:255px;
}
col.Row-Column-21 {
	width:143px;
}
col.Row-Column-22 {
	width:69px;
}
col.Row-Column-23 {
	width:81px;
}
col.Row-Column-24 {
	width:109px;
}
tr.Row-Column-25 {
	background-color:#d8eaf8;
	min-height:15px;
}
tr.Row-Column-26 {
	background-color:#d8eaf8;
	min-height:16px;
}
tr.Row-Column-27 {
	background-color:#a1d1f0;
	min-height:16px;
}
col.Row-Column-28 {
	width:99px;
}
col.Row-Column-29 {
	width:39px;
}
col.Row-Column-30 {
	width:55px;
}
col.Row-Column-31 {
	width:29px;
}
col.Row-Column-32 {
	width:41px;
}
col.Row-Column-33 {
	width:52px;
}
img.frame-34 {
	height:144px;
	width:255px;
}
a { text-decoration: none !important; }